<div>
    <section class="container cell mobile">
        <h3 class="home-left">Cloud.IO</h3>
        <p>Cloud.IO is a self-managed Nextcloud instance, and Acei.us's most utilised resource. It has features such as a Chat, Word Processor, Drive Service, and more.</p>
        <a class="button purple" href="https://stuffby.acei.us/cloud">Sign Up/Login</a>
    </section>
    <section class="container cell mobile">
        <h3 class="home-left">The Destnia Wiki</h3>
        <p>An instance of MediaWiki, hosting a Sci-Fi universe that error-unknown takes place in, and contains a small fraction of a world known only by a few.</p>
        <a class="button white" href="https://stuffby.acei.us/destnia">Enter the Wiki</a>
    </section>
    <section class="container cell mobile">
        <h3 class="home-left">PasteBin</h3>
        <p>Yet another PrivateBin Instance. Paste your texts, IDK what they say thanks to client-side encryption.</p>
        <a class="button yellow" href="https://stuffby.acei.us/pastebin">Paste Stuff</a>
    </section>
    <br />
</div>